body {
  line-height: 20px;
}
input {
  margin-bottom: 10px;
}
label {
  font-weight: bold;
  font-size: 14px;
  width: 200px;
  display: inline-block;
}
.box {
  margin: 20px auto;
  width: 600px;
  padding: 20px;
  font-weight: bold;
  text-align: center;
}
#errorMsg {
  border: 1px solid red;
  background: #fee;
}
#added {
  border: 1px solid green;
  background: #efe;
}
.analytics-report th, .makes-list th, .email-report th, .channel-type-list th, .models-list th {
  background-color: lightblue;
  text-align: left;
  margin-top: 20px;
}

.success {
  color: #28a745!important;
}

.error {
  color: #dc3545!important;
}

.info {
  color: #17a2b8!important;
}

.successTxt {
  color: #28a745!important;
  font-weight: bold;
  text-align: center;
}

.make-add-container {
  width:100%;
}

.make-search-container, .channel-type-specs-container {
  width:90%;
}

#emailList table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

.notice, .notice ul li {
  color: orange;
  font-size: 12px;
}

.channel-options-list {
  width: 30%;
}

